CATCLOSE(3)

NAME
catclose - close message catalog

LIBRARY
libc

SYNOPSIS
#include <nl_types.h>
int
catclose(nl_catd catd);

DESCRIPTION
The catclose() function closes the message catalog specified by the argument catd.

SEE ALSO
gencat(1), catgets(3), catopen(3), nls(7)

STANDARDS
The catclose() function conforms to xpg3.